Bug 872397 - Insufficient separation between document download links
Insufficient separation between document download links
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
development
Unspecified Unspecified
medium Severity low
: ---
: 2.0
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-01 21:50 EDT by David Mason
Modified: 2013-02-25 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.0.3-SNAPSHOT (20121105-0033)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 22:46:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mason 2012-11-01 21:50:48 EDT
Description of problem:
Document download links are too close together, so it appears that they are a single link rather than multiple links.

Version-Release number of selected component (if applicable):
2.0
Comment 1 David Mason 2012-11-01 23:47:13 EDT
Fixed in 2.0.3-SNAPSHOT

See https://github.com/zanata/zanata/commit/c3fc9bd2584a0d2d8fe6e857f352ad71951d9ac0
Comment 2 Ding-Yi Chen 2012-11-04 22:33:58 EST
VERIFIED with Zanata version 2.0.3-SNAPSHOT (20121105-0033)

Note You need to log in before you can comment on or make changes to this bug.